/** page item **/

.page-header {
    margin:0;
    padding:0;
    border:none;
}

/** blog **/

.blog {

}

.blog .item {
    margin: 0 0 30px 0;
}

.blog .item-image {
    margin: 0 0 15px 0;
    /*width:100%;*/
}
@media(max-width:767px){
	.blog .item-image {
		width:100%;
		clear: both;
	}
}

.blog.home .page-header, .blog-leading-item, .blog-leading .item-page, .blog, .component-bottom {
	padding: 0 30px;
}
.blog.home {
	padding: 0px;
}

.blog.home .blog-leading-item.item-1, .blog.inhalte .blog-leading > .item,.blog.inhalte .blog-leading .item:nth-child(2) {
	background-color: #ededed;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: -30px;
}

.blog.inhalte .blog-leading > .item {
	margin: 0px -30px -30px -30px;
	padding: 30px;
}
.blog.inhalte .blog-leading .panel-group .item:nth-child(2){
	margin: 0px -30px 20px -30px;
	padding: 30px;
}
@media(min-width:767px){
.header-border-left ul {
	margin-bottom: 0px !important;
}
}
/** breadcrumb **/

.breadcrumb {
    background-color:#fff;
    font-size:0.8em;
    padding:0;
    margin: 0 0 15px 0;
}

.breadcrumb li {
    display:inline-block;
}

.breadcrumb li a {
    display:block;
    white-space:nowrap;
}

.breadcrumb li a:after {
    content:'/';
}


.breadcrumb>li+li:before {
    content: initial;
}

/** search **/

.search {

}

.search .result-item {
  margin-bottom:20px;
}

.search .result-title {
  margin-bottom:0;
}

/** bd-slider **/
.mod_bdslider.bdslider-default {
	float: right;
}

/** bd-block-default **/
.bd-block-default {
	color: #fff;
}
.bd-block-default .bd-block-title, .bd-block-default .bd-block-content {
	
}
 
	.bdslider-default.mod_bdslider .bdslider-default-img {
		max-width: none !important;
		width: 103%;
	}	


@media(max-width:766px){
.header-border-left {
	-moz-column-count: 1 !important;
	column-count: 1 !important;
	-webkit-column-count: 1 !important;
}	
}
.header-border-left ul{
	min-height: 265px;
}
.grey {
	margin: 0px -30px 20px -30px;
    padding: 30px;
    background-color: #ededed;
}

form .checkbox {margin-bottom: 10px;}
form .checkbox small {display: none;}